
html {
    min-width: 1600px;
}
body {
    background:#333;
    overflow-y: hidden;
    overflow-x: scroll;
}
.book-holder {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.green {
    color: #060;
}
#book{
    width: 1600px;
    height: 517px;
}
#book .turn-page{
    background-color:white;
}

#modal .content {
    padding:30px;
}
#modal .question-header {

    background-color: rgb(86, 110, 225);
    color: white;
    font-weight: bold;
    font-family: sans-serif;
    padding: 5px;
    padding-right: 30px;
}
#modal .question-option {
    margin: 20px;
    background-color: rgb(90, 90, 90);
    color: white;
    font-family: sans-serif;
    padding: 20px;   
}
#modal .question-option.selected {
    background-color: rgb(90,180,90);
}

#modal .question-header {
    position: relative;
}

#modal .buttons span {
      margin: 10px;
    background-color: rgb(90, 90, 180);
    color: white;
    font-family: sans-serif;
    padding: 10px; 
    float: right;
    cursor: pointer;
}
.question-option img {
    max-height: 75px;
    margin-right: 20px;
}
#modal .error {
    color: red;
    font-size: 0.8em;
    float: left;
    width: 50%;
    margin: 20px;
    font-family: sans-serif;
}
#modal #question-image {
    max-height: 100px;
    display: inline-block;
    margin: 20px;
}
#modal #question-text {
    display: inline-block;
        position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    margin: 0;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #333;
    margin: 5% auto; /* 5% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
  }
  .modal-content .content {
      text-align: center;
  }

  .modal-content button {
    outline: none;
    color: white;
    font-size: 2em;
    background: none;
    border: none;
  }

  
  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

.text {
    background-color: white;
}

.book-text {
    padding: 50px;
}

.actions {
    position: absolute;
    z-index: 1000;
}
.action-bar {
    display:none;
}
.actions button {
    background: none;
    border: none;
    color: #333;
    font-size: 1em;
}
@font-face {
    font-family:"TeX Grye Adventor";
    src: url("texgyreadventor-bold.ttf");
}
.text-content {
    font-family: "TeX Grye Adventor", sans-serif;
    /*position: absolute;
    top: 50%;
    left: 50%;
    width:90%!important;
    transform: translate(-50%,-50%);*/
    webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    font-size: 9px;
    padding: 20px;    
}
.modal-content button {
    font-size: 2em;
}
.top {
    top:25%;
}
.bottom {
    top:50%;
    position: absolute;
}

.text-content.bottom {
    top:75%;
}

.page-image {
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    position: absolute;
}
.page {
    background: white!important;
}

